
* {
	box-sizing:border-box
}
.slmt-clearfix {
	clear:both;
	zoom:1;
	margin-block-start: unset !important;
}
.slmt-clearfix:after, .slmt-clearfix:before {
	content:" ";
	display:table
}
.slmt-clearfix:after {
	clear:both
}
.alignleft {
	display:inline;
	float:left;
	margin-right:15px
}
.alignright {
	display:inline;
	float:right;
	margin-left:15px
}
.aligncenter {
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center
}
header.wp-block-template-part {
	display: none !important;
}
header.slmt-header-wrapper {
	max-width: unset !important;
	margin-block-start: unset !important;
}
main {
	padding-bottom: 0px !important;
}
main.wp-block-group {
	padding-top: 0px !important;
}
main > :first-child {
	padding: 0px !important;
}
html {
	overflow-y:scroll
}
input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=submit], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], textarea {
	-webkit-appearance:none;
	-webkit-border-radius:0
}
body {
	margin:0;
	/* color:#747474; */
	min-width:320px;
	-webkit-text-size-adjust:100%;
	/* font:13px/20px PTSansRegular, Arial, Helvetica, sans-serif */
}
body #toTop:before {
	color:#fff
}
html {
	overflow-x:hidden
}
/*   HEADER*/

.slmt-header-wrapper {
	position:relative;
	z-index:10010
}

.slmt-header {
	padding-left:30px;
	padding-right:30px;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
transition:background-color .25s ease-in-out
}
/* IMAGES 
img {
	border-style:none;
	vertical-align:top;
	max-width:100%;
	height:auto
}*/
h2 { margin-top:0px, margin-bottom:0px; }
.slmt-mission{
	position:absolute;
	left:455px;
	top:60px;
}
/* MAIN MENUS */
.slmt-main-menu {
	float:right;
	position:fixed;
	left:430px;
	overflow:hidden;
}
.slmt-main-menu .slmt-last-menu-item {
	padding-right:0px;
}
.slmt-main-menu {
	padding:5px 5px 4px;
	box-sizing:content-box;
}
.slmt-main-menu .menu-text {
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center
}
.slmt-main-menu {
	font-size:17px;
	line-height:16px;
	width:63%;
	-webkit-text-stroke: .3px #000;
	-webkit-font-smoothing: antialiased;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    outline: 0;
    font-weight: 200;
    -moz-osx-font-smoothing: grayscale;
}
.slmt-main-menu .sub-menu li a:hover {
	background-color:#dbe4ef;
}
.slmt-main-menu li {
	float:left;
	margin:0;
	padding:0;
	position:relative;
	cursor:pointer
}
.slmt-main-menu ul {
	list-style:none;
	margin:0;
	padding:0;
	/*display:inline-flex;*/
}
.slmt-main-menu ul a {
	display:block;
	box-sizing:content-box
}


.slmt-main-menu > ul > li {
padding-left:15px;
}

/*   *********   */

.slmt-main-menu>ul>li:last-child {
	padding-right:0
}
.slmt-main-menu>ul>li {
	padding-right:10px;
}
/**/.slmt-bar-highlight {
	box-sizing:border-box;
}
.slmt-main-menu>ul>li>a {
	-webkit-font-smoothing:subpixel-antialiased
}
/*.slmt-main-menu .slmt-dropdown-menu {
	overflow:hidden
}*/
.slmt-main-menu .slmt-dropdown-menu {
	overflow:visible
}
.slmt-main-menu .sub-menu li {
	float:none;
	margin:0;
	padding:0
}
.slmt-main-menu .sub-menu a {
	border:0;
	padding:7px 20px;
	line-height:1;
	text-indent:0;
	height:auto;
transition:color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, height 0s, line-height 0s
}
/*  ------        end borders    ------------*/
/* Sub and drop down menus */
/*  -----   my bars (top) for hover ******* */
.slmt-main-menu .sub-menu {
	background-color:#ffffff;
	width:180px;
	border-top:1px solid #0057c8;
	/* font-family:"Open Sans", Arial, Helvetica, sans-serif; */
	font-weight:400;
}

/*  POSITION  */
.slmt-main-menu .sub-menu {
	position:absolute;
	visibility:hidden;
	left:0;
	opacity:0;
transition:opacity .2s ease-in
}
.slmt-main-menu > ul > li > a{
	border-top:3px solid transparent;
	height:40px;
	line-height:1.5;
}
.slmt-main-menu > ul > li > a:hover {
	border-top:3px solid;
	font-weight:400;
	border-color:#0057c8;
}
.nav-content { 
	border: 1px solid transparent;
	height:0px;
	padding-right:5px
}
.slmt-main-menu li:hover>.nav-content, .slmt-main-menu li:hover>div>.sub-menu, .slmt-dropdown-submenu:hover>.sub-menu {
	height:120px;	
	visibility:visible;
	opacity:1;
-moz-transition:height .4s ease-in;
-webkit-transition:height .4s ease-in;
	transition:height 0.4s ease-in;
}
.slmt-main-menu li:hover>.sub-menu {
	top:0px;
	opacity:1;
	overflow:visible;
transition:opacity .4s ease-in;
-moz-transition:opacity .4s ease-in;
}
.slmt-main-menu .sub-menu {
	background-color:#ffffff;
	width:160px;
	border-top:2px solid #0057c8;
	/* font-family:"Open Sans", Arial, Helvetica, sans-serif; */
	font-weight:400;
}
.slmt-main-menu .sub-menu ul {
	left:160px;
}
.slmt-main-menu .slmt-dropdown-menu .sub-menu li a {
	border-bottom:1px solid #eaeaea;
}
.slmt-main-menu .slmt-dropdown-menu .sub-menu li a, .slmt-main-menu .sub-menu li a {
	padding-top:7px;
	padding-bottom:7px;
	color:#0057c8;
	/* font-family:"Open Sans", Arial, Helvetica, sans-serif; */
	font-weight:400;
	font-size:14px;
  -webkit-text-stroke: .2px #0057c8;
}

.slmt-main-menu.blue {
	background:#fff;	
	opacity:0.8;
	-webkit-transition: opacity .4s ease-in-out, background-color .4s ease-in-out, height 0s, line-height 0s;
	-moz-transition: opacity .4s ease-in-out, background-color .4s ease-in-out, height 0s, line-height 0s;
	-o-transition: opacity .4s ease-in-out, background-color .4s ease-in-out, height 0s, line-height 0s;
	transition:opacity .4s ease-in-out, background-color .4s ease-in-out, height 0s, line-height 0s;
	border-radius: 15px;

}
/* END MENU */
.slmt-main-menu a {
	text-decoration:none;
	/* font-weight: bolder !important; */
	color:#000;
	/* color:#444 */
}
.slmt-main-menu > ul > li > a, .slmt-main-menu > ul > li > a:before, .slmt-main-menu > ul > li > a:after {
	-webkit-transition-duration: 0.4s; 
	-moz-transition-duration: 0.4s; 
	-o-transition-duration: 0.4s; 
	transition-duration: 0.4s; 
}
a:hover {
	color:#0057c8;
	text-decoration:none
}

		
.sidebar-para {
		margin: 0px 0px 0px 0px;
		padding:30px 0px 0px 0px;
		font-weight:700;
}

.award_img-wrap{
		padding:30px 30px 0px 30px;
}

.award_text_wrap_blue {
	background-color: #3b5998;
		margin: 0px 0px 0px 0px;
		padding:30px 30px 0px 30px;
	padding:20px;
	border-radius:15px 0px 15px 0px;
}

/*  LOGO */

.slmt-logo-container {
	display:block;
	float:left;
	zoom:1;
	background-color:transparent;
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-position:0 0;
	color:transparent;
	font:0/0 a;
	text-shadow:none;
	border:0;
}
.slmt-logo {
	display: block;
	max-height:85px;
	max-width:100%;
	border:0;
	-webkit-transition: padding 2s ease-in-out, height 2s ease-in-out, max-height 2s ease-in-out, width 0.5s ease-in-out;
	-moz-transition: padding 0.5s ease-in-out, height 0.5s ease-in-out, max-height 0.5s ease-in-out, width 0.5s ease-in-out;
	-o-transition: padding 0.5s ease-in-out, height 0.5s ease-in-out, max-height 0.5s ease-in-out, width 0.5s ease-in-out;
	transition: padding 0.5s ease-in-out, height 0.5s ease-in-out, max-height 0.5s ease-in-out, width 0.5s ease-in-out;
}

.is-sticky-slmt-logo {
	max-height: 43px;
	max-width: 211px;
	margin-bottom: 0 !important;
	-webkit-transition: padding 0.5s ease-in-out, height 0.5s ease-in-out, max-height 0.5s ease-in-out, width 0.5s ease-in-out;
	-moz-transition: padding 0.5s ease-in-out, height 0.5s ease-in-out, max-height 0.5s ease-in-out, width 0.5s ease-in-out;
	-o-transition: padding 0.5s ease-in-out, height 0.5s ease-in-out, max-height 0.5s ease-in-out, width 0.5s ease-in-out;
	transition: padding 0.5s ease-in-out, height 0.5s ease-in-out, max-height 0.5s ease-in-out, width 0.5s ease-in-out;
}
.icon {
		display:none;
		-webkit-appearance:none;
		-moz-appearance:none;
}		
.slmt-connectz {
	position:absolute;
    top: 350px;
    z-index: 999999999;
    left: 10px;
	width: 350px;
}
.slmt-connectzf {
	position:absolute;
	top: -15px;
    z-index: 999999999;
    left: 10px;
	width: 250px;
}
.slmt-connectz .slmt-name, .slmt-connectzf .slmt-name {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='100%' height='100%' viewBox='0 0 424.699 63.468' xmlns='http://www.w3.org/2000/svg' aria-hidden='true' fill='%23fff' x='0px' y='0px' xml:space='preserve' focusable='false'%3E%3Cpath  d='M48.803,12.115h24v2h-24V12.115z M59.803,47.115h2v-31h-2V47.115z M32.865,33.077	c-1.223-1.282-2.878-2.7-4.964-4.256c-1.169-0.878-2.279-1.758-3.33-2.638c-1.053-0.881-1.94-1.776-2.666-2.684	c-0.727-0.908-1.208-1.854-1.444-2.836c-0.237-0.981-0.118-2.009,0.356-3.083c0.97-2.194,2.587-3.595,4.851-4.204	c2.265-0.609,4.714-0.331,7.349,0.833c0.344,0.152,0.678,0.309,1.001,0.469l0.712-1.611c-0.316-0.175-0.646-0.339-0.99-0.492	c-1.992-0.88-3.948-1.298-5.874-1.254c-1.926,0.045-3.647,0.537-5.163,1.476c-1.517,0.939-2.668,2.302-3.457,4.087	c-0.963,2.179-0.792,4.343,0.512,6.493c1.306,2.15,3.658,4.438,7.06,6.863c1.206,0.876,2.336,1.761,3.393,2.652	c1.055,0.892,1.946,1.81,2.674,2.756c0.728,0.945,1.198,1.926,1.411,2.942c0.212,1.017,0.071,2.084-0.424,3.204	c-0.568,1.287-1.332,2.274-2.288,2.963c-0.958,0.689-2.029,1.128-3.214,1.319c-1.186,0.191-2.425,0.172-3.72-0.057	c-1.295-0.229-2.557-0.614-3.783-1.157l-0.136-0.06l-0.042,0.036l-0.702,1.588l0.157,0.07c2.229,0.986,4.211,1.504,5.943,1.555	c1.729,0.051,3.228-0.2,4.493-0.754c1.265-0.553,2.302-1.27,3.112-2.15c0.809-0.882,1.408-1.761,1.796-2.638	c0.414-0.938,0.642-1.887,0.681-2.846c0.039-0.959-0.196-1.976-0.704-3.051C34.954,35.537,34.089,34.359,32.865,33.077z	 M82.803,12.115h-1v32.959v2.041h1.316h18.684v-2h-19V12.115z M148.803,46.802v-8.687h-1v8.674L148.803,46.802z M124.803,47.115	V21.446l11.006,13.161l11.994-13.854V31.34l1,0.013V15.072l-13.449,16.266l-12.551-15.907v31.684H124.803z M228.803,47.115h2v-35h-2	V47.115z M240.803,12.115h-2v32.959v2.041h1.717h19.283v-2h-19V12.115z M267.803,47.115h22v-2h-22V47.115z M267.803,30.115h22v-1	h-22V30.115z M267.803,14.115h22v-2h-22V14.115z M298.803,14.115h24v-2h-24V14.115z M309.803,47.115h2v-30h-2V47.115z	 M331.803,47.115h22v-2h-22V47.115z M331.803,30.115h22v-1h-22V30.115z M331.803,14.115h22v-2h-22V14.115z M381.341,12.115	c-0.633,0-1.067,0-1.304,0c-2.578,0-4.957,0.618-7.139,1.361s-4.083,1.961-5.704,3.407c-1.62,1.447-2.881,3.295-3.782,5.421	c-0.901,2.126-1.352,4.596-1.352,7.347c0,3.668,0.782,6.79,2.348,9.335c1.565,2.546,3.699,4.653,6.403,5.973	c2.703,1.32,5.778,2.155,9.226,2.155c0.221,0,0.684,0,1.387,0s1.462,0,2.276,0s1.519,0,2.111,0s0.991,0,0.991,0v-2h-1.738	c-0.206,0-0.364,0-0.475,0s-0.189,0-0.237,0h-0.118h-0.143c-0.063,0-0.162,0-0.296,0c-0.135,0-0.329,0-0.581,0	c-0.759,0-1.428,0-2.004,0c-0.578,0-0.969,0-1.174,0c-2.246,0-4.337-0.36-6.273-1.04s-3.628-1.683-5.075-2.987	c-1.446-1.304-2.581-2.918-3.402-4.832c-0.822-1.912-1.233-4.105-1.233-6.571c0-3.304,0.699-6.143,2.099-8.435	c1.399-2.292,3.3-4.075,5.703-5.268c2.403-1.194,5.131-1.867,8.183-1.867c0.315,0,0.833,0,1.553,0s1.475,0,2.265,0	c0.791,0,1.463,0,2.017,0c0.553,0,0.932,0,0.932,0v-2c-1,0-2.236,0-3.09,0C382.875,12.115,382.084,12.115,381.341,12.115z	 M424.803,47.115v-34h-2v16h-11v2h11v16H424.803z M399.803,47.115v-34h-2v34H399.803z M217.197,30.003	c-1.036-0.767-2.226-1.308-3.569-1.625c1.549-0.601,2.782-1.529,3.699-2.787c0.917-1.257,1.376-2.786,1.376-4.589	c0-1.708-0.399-3.189-1.198-4.446c-0.798-1.257-1.894-2.476-3.284-3.163c-1.392-0.688-2.988-1.278-4.791-1.278h-12.626v2h12.626	c2.245,0,4.044,0.649,5.396,1.796s2.027,2.856,2.027,5.054c0,1.471-0.324,2.723-0.972,3.719c-0.648,0.996-1.534,1.949-2.656,2.462	c-1.123,0.514-2.388,0.969-3.795,0.969h-12.626v1h2.12h2.965h8.371c1.533,0,2.944,0.426,4.233,0.995	c1.288,0.569,2.32,1.51,3.095,2.68s1.162,2.691,1.162,4.494c0,1.786-0.396,3.271-1.186,4.417c-0.791,1.146-1.834,2.021-3.131,2.567	c-1.296,0.545-2.688,0.848-4.174,0.848h-8.371h-2.965h-2.12v2h13.456c1.851,0,3.558-0.511,5.123-1.198s2.817-1.818,3.759-3.226	c0.94-1.407,1.411-3.212,1.411-5.331c0-1.676-0.301-3.143-0.901-4.36S218.232,30.77,217.197,30.003z M168.803,44.28	c-5-2.303-9.406-8.552-9.406-14.896c0-8.561,6.621-15.793,14.383-15.793c7.836,0,14.479,7.232,14.479,15.793	c0,6.396-4.456,12.646-9.456,14.909v2.384c6-2.401,11.361-9.779,11.361-17.292c0-9.814-7.553-18.106-16.42-18.106	c-8.834,0-16.323,8.292-16.323,18.106c0,8.19,4.382,15.132,11.382,17.363V44.28z'/%3E%3C/svg%3E");
	background-repeat:no-repeat;
	background-position:center;
	border-color:#3b5998;
    width: 100%;
    height: 80px;
    left: 300px;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	cursor: auto;
}



/*       ****************************************                 */



* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
:before, :after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

img {
	border:0;
	vertical-align:middle
}

.carousel-inner>.item>img, 
.carousel-inner>.item>a>img {
	display:block;
	max-width:100%;	
      width: 100%;
	  height:420px;
	  overflow:hidden;
      margin: auto;
}
	

.sr-only {
	position:absolute;
	width:1px;
	height:1px;
	padding:0;
	margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0
}
.sr-only-focusable:active, .sr-only-focusable:focus {
	position:static;
	width:auto;
	height:auto;
	margin:0;
	overflow:visible;
	clip:auto
}

h3, .h3 {
	font-size:24px;
	font-weight:500;
	line-height:1.1;
	margin-top:20px;
	margin-bottom:10px
}







ul, ol {
	margin-top:0;
	margin-bottom:10px
}
.container {
	padding-right:0px;
	padding-left:0px;
	margin-right:0px !important;
	margin-left:0px !important;
	margin-block-start: unset !important;
}
@media (min-width:769px) {
.container {
/*width:750px*/
}
}
@media (min-width:992px) {
.container {
/*width:970px*/
}
}
@media screen and (max-width:954px){

/*
.header-inner{display:table;width:100%;padding:15px 80px}
.site-logo{display:table-cell;float:none;margin-bottom:0;position:relative;width:35%}
#secondary{display:table-cell;float:none;margin-top:0;width:65%;text-align:right;vertical-align:middle} 
*/
.icon {
	display: block;
	color: #185ec7;
	font-size: 42px;
	font-weight: 100;
	cursor: pointer;
}

.icon.hide {
	display: none;
}
.icon.cancel-btn{	
	position: absolute;
	right: 30px;
	top: 20px;
}
	

.icon.menu-btn{	
	position: absolute;
	right: 10px;
	top: 40px;
}
	
.slmt-main-menu .slmt-menu{
		position:fixed;
		top:0px;
		right: -100%;
		height:100vh;
		width:100%;
		max-width:380px;
		display:block;
		background: #fff;
		opacity: .9;
		padding: 40px;
		text-align: center;
		-webkit-transition: all 2s ease;
		-moz-transition: all 0.5s ease;
		transition: all 1.5s ease;
		}
	
.slmt-main-menu .slmt-menu.active{
	right: 60px;
		-webkit-transition: right 2s ease;
		-moz-transition: right 0.5s ease;
		transition: right 1.5s ease;
}		
.slmt-main-menu .slmt-menu li{
		margin-top: 25px;		
		}
.slmt-main-menu .slmt-menu li a{
		font-size: 23px;		
		}
}
@media (min-width:1200px) {
.container {
width:100%;
}
}
@media (max-width:1200px) {
.slmt-main-menu {
	font-size:13px;
}
}


.carousel {
	position:relative
}
.carousel-inner {
	position:relative;
	width:100%;
	overflow:hidden;
}
.carousel-inner>.item {
	position:relative;
	display:none;
-webkit-transition:.6s ease-in-out left;
-o-transition:.6s ease-in-out left;
transition:.6s ease-in-out left;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	line-height:1
}
/*    @media all and (transform-3d), (-webkit-transform-3d) {
.carousel-inner>.item {
-webkit-transition:-webkit-transform .6s ease-in-out;
-o-transition:-o-transform .6s ease-in-out;
transition:transform .6s ease-in-out;
-webkit-backface-visibility:hidden;
backface-visibility:hidden;
-webkit-perspective:1000;
perspective:1000
}
.carousel-inner>.item.next, .carousel-inner>.item.active.right {
left:0;
-webkit-transform:translate3d(100%, 0, 0);
transform:translate3d(100%, 0, 0)
}
.carousel-inner>.item.prev, .carousel-inner>.item.active.left {
left:0;
-webkit-transform:translate3d(-100%, 0, 0);
transform:translate3d(-100%, 0, 0)
}
.carousel-inner>.item.next.left, .carousel-inner>.item.prev.right, .carousel-inner>.item.active {
left:0;
-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)
}
}   */
.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
	display:block
}
.carousel-inner>.active {
	left:0
}
.carousel-inner>.next, .carousel-inner>.prev {
	position:absolute;
	top:0;
	width:100%
}
.carousel-inner>.next {
	left:100%
}
.carousel-inner>.prev {
	left:-100%
}
.carousel-inner>.next.left, .carousel-inner>.prev.right {
	left:0
}
.carousel-inner>.active.left {
	left:-100%
}
.carousel-inner>.active.right {
	left:100%
}
.carousel-control {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:5%;
	height:420px;
	font-size:120px;
	/* font-family:"Times New Roman", Times, serif; */
	color:#fff;
	text-align:center;
	font-weight:300;
	text-shadow:0 1px 2px rgba(0, 0, 0, .6);
	filter:alpha(opacity=50);
	opacity:.5;
	background: rgba(255, 255, 255, .3);
	z-index:99
}
.carousel-control.left {
	opacity: 0.2;
	background-repeat: repeat-x;
	text-decoration:none !important;
	padding-top:9%
}
.carousel-control.right {
	opacity: 0.2;
	right:0;
	left:auto;
	background-repeat: repeat-x;
	text-decoration:none !important;
	padding-top:9%
}/*, .carousel-control:focus
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);*/
.carousel-control:hover {
	color:#fff;
	text-decoration:none !important;
	filter:alpha(opacity=90);
	outline:0;
	/*border:2px solid #00FF00;*/
	opacity:.9
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position:absolute;
	top:50%;
	z-index:5;
	display:inline-block
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	left:50%;
	margin-left:-10px
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right:50%;
	margin-right:-10px
}
.carousel-control .icon-prev, .carousel-control .icon-next {
	width:20px;
	height:20px;
	margin-top:-10px;
	font-family:serif
}
.carousel-control .icon-prev:before {
	content:'\2039'
}
.carousel-control .icon-next:before {
	content:'\203a'
}
.carousel-indicators {
	position:absolute;
	bottom:10px;
	left:50%;
	z-index:15;
	width:60%;
	padding-left:0;
	margin-left:-30%;
	text-align:center;
	list-style:none
}
.carousel-indicators li {
	display:inline-block;
	width:10px;
	height:10px;
	margin:1px;
	text-indent:-999px;
	cursor:pointer;
	background-color:#000 \9;
	background-color:rgba(0, 0, 0, 0);
	border:1px solid #fff;
	border-radius:10px
}
.carousel-indicators .active {
	width:12px;
	height:12px;
	margin:0;
	background-color:#fff
}
.carousel-caption {
	position:absolute;
	right:15%;
	bottom:20px;
	left:15%;
	z-index:10;
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
	text-align:center;
	text-shadow:0 1px 2px rgba(0, 0, 0, .6)
}
.carousel-caption .btn {
	text-shadow:none
}
@media screen and (min-width:769px) {
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
width:30px;
height:30px;
margin-top:-15px;
font-size:30px
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
margin-left:-15px
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
margin-right:-15px
}
.carousel-caption {
right:20%;
left:20%;
padding-bottom:30px
}
.carousel-indicators {
bottom:20px
}
}
.clearfix:before, .clearfix:after, .container:before, .container:after  {
	display:table;
	content:" "
}
.clearfix:after, .container:after {
	clear:both
}

@media (min-width:1200px) {
.hidden-lg {
display:none!important
}
}
.animated {
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-timing-function:ease-in-out;
	animation-timing-function:ease-in-out;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite
}
}
@-webkit-keyframes pulse {
0% {
-webkit-transform:scale(1)
}
50% {
-webkit-transform:scale(1.1)
}
100% {
-webkit-transform:scale(1)
}
}
@keyframes pulse {
0% {
transform:scale(1)
}
50% {
transform:scale(1.1)
}
100% {
transform:scale(1)
}
}
.pulse {
	-webkit-animation-name:pulse;
	animation-name:pulse
}
@-webkit-keyframes rotateIn {
0% {
-webkit-transform-origin:center center;
-webkit-transform:rotate(-200deg);
opacity:0
}
100% {
-webkit-transform-origin:center center;
-webkit-transform:rotate(0);
opacity:1
}
}
@keyframes rotateIn {
0% {
transform-origin:center center;
transform:rotate(-200deg);
opacity:0
}
100% {
transform-origin:center center;
transform:rotate(0);
opacity:1
}
}
.rotateIn {
	-webkit-animation-name:rotateIn;
	animation-name:rotateIn
}
@-webkit-keyframes bounce {
0%, 20%, 50%, 80%, 100% {
-webkit-transform:translateY(0)
}
40% {
-webkit-transform:translateY(-30px)
}
60% {
-webkit-transform:translateY(-15px)
}
}
@keyframes bounce {
0%, 20%, 50%, 80%, 100% {
transform:translateY(0)
}
40% {
transform:translateY(-30px)
}
60% {
transform:translateY(-15px)
}
}
.bounce {
	-webkit-animation-name:bounce;
	animation-name:bounce
}
@-webkit-keyframes swing {
20%, 40%, 60%, 80%, 100% {
-webkit-transform-origin:top center
}
20% {
-webkit-transform:rotate(15deg)
}
40% {
-webkit-transform:rotate(-10deg)
}
60% {
-webkit-transform:rotate(5deg)
}
80% {
-webkit-transform:rotate(-5deg)
}
100% {
-webkit-transform:rotate(0deg)
}
}
@keyframes swing {
20% {
transform:rotate(15deg)
}
40% {
transform:rotate(-10deg)
}
60% {
transform:rotate(5deg)
}
80% {
transform:rotate(-5deg)
}
100% {
transform:rotate(0deg)
}
}



@-webkit-keyframes tada {
0% {
-webkit-transform:scale(1)
}
10%, 20% {
-webkit-transform:scale(.9) rotate(-3deg)
}
30%, 50%, 70%, 90% {
-webkit-transform:scale(1.1) rotate(3deg)
}
40%, 60%, 80% {
-webkit-transform:scale(1.1) rotate(-3deg)
}
100% {
-webkit-transform:scale(1) rotate(0)
}
}
@keyframes tada {
0% {
transform:scale(1)
}
10%, 20% {
transform:scale(.9) rotate(-3deg)
}
30%, 50%, 70%, 90% {
transform:scale(1.1) rotate(3deg)
}
40%, 60%, 80% {
transform:scale(1.1) rotate(-3deg)
}
100% {
transform:scale(1) rotate(0)
}
}
.tada {
	-webkit-animation-name:tada;
	animation-name:tada
}



.animated {
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-timing-function:ease-in-out;
	animation-timing-function:ease-in-out;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite
}
@-webkit-keyframes pulse {
0% {
-webkit-transform:scale(1)
}
50% {
-webkit-transform:scale(1.1)
}
100% {
-webkit-transform:scale(1)
}
}
@keyframes pulse {
0% {
transform:scale(1)
}
50% {
transform:scale(1.1)
}
100% {
transform:scale(1)
}
}
.pulse {
	-webkit-animation-name:pulse;
	animation-name:pulse
}
@-webkit-keyframes rotateIn {
0% {
-webkit-transform-origin:center center;
-webkit-transform:rotate(-200deg);
opacity:0
}
100% {
-webkit-transform-origin:center center;
-webkit-transform:rotate(0);
opacity:1
}
}
@keyframes rotateIn {
0% {
transform-origin:center center;
transform:rotate(-200deg);
opacity:0
}
100% {
transform-origin:center center;
transform:rotate(0);
opacity:1
}
}
.rotateIn {
	-webkit-animation-name:rotateIn;
	animation-name:rotateIn
}
@-webkit-keyframes bounce {
0%, 20%, 50%, 80%, 100% {
-webkit-transform:translateY(0)
}
40% {
-webkit-transform:translateY(-30px)
}
60% {
-webkit-transform:translateY(-15px)
}
}
@keyframes bounce {
0%, 20%, 50%, 80%, 100% {
transform:translateY(0)
}
40% {
transform:translateY(-30px)
}
60% {
transform:translateY(-15px)
}
}
.bounce {
	-webkit-animation-name:bounce;
	animation-name:bounce
}
@-webkit-keyframes swing {
20%, 40%, 60%, 80%, 100% {
-webkit-transform-origin:top center
}
20% {
-webkit-transform:rotate(15deg)
}
40% {
-webkit-transform:rotate(-10deg)
}
60% {
-webkit-transform:rotate(5deg)
}
80% {
-webkit-transform:rotate(-5deg)
}
100% {
-webkit-transform:rotate(0deg)
}
}
@keyframes swing {
20% {
transform:rotate(15deg)
}
40% {
transform:rotate(-10deg)
}
60% {
transform:rotate(5deg)
}
80% {
transform:rotate(-5deg)
}
100% {
transform:rotate(0deg)
}
}
.swing {
	-webkit-transform-origin:top center;
	transform-origin:top center;
	-webkit-animation-name:swing;
	animation-name:swing
}
@-webkit-keyframes tada {
0% {
-webkit-transform:scale(1)
}
10%, 20% {
-webkit-transform:scale(.9) rotate(-3deg)
}
30%, 50%, 70%, 90% {
-webkit-transform:scale(1.1) rotate(3deg)
}
40%, 60%, 80% {
-webkit-transform:scale(1.1) rotate(-3deg)
}
100% {
-webkit-transform:scale(1) rotate(0)
}
}
@keyframes tada {
0% {
transform:scale(1)
}
10%, 20% {
transform:scale(.9) rotate(-3deg)
}
30%, 50%, 70%, 90% {
transform:scale(1.1) rotate(3deg)
}
40%, 60%, 80% {
transform:scale(1.1) rotate(-3deg)
}
100% {
transform:scale(1) rotate(0)
}
}
.tada {
	-webkit-animation-name:tada;
	animation-name:tada
}



/*       ****************************************                 */





* {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.h2text {
	color:#0038ae;
	clear:left;
	font-size: 30px !important;
	padding-left: 15px;
	border-left: 1px solid;
	margin-left: 10px;
}
.e8atext {
	font-size:25px;
	line-height:1.5;
	font-weight:400;
	text-align:center;
	color:#0038ae;
	display:block;
	position:relative;
	z-index:1000
}
.sidebar {
	float:left;
	z-index:100;
	position:relative;
	min-height:1px;
	padding-left:15px;
	padding-right:15px;
	/* font:13px/20px Arial, Helvetica, sans-serif; */
	color:#fff; /*#363839;    */
}
.sidebar {
	float:left;
	width:25%;
}
.sidebar>ul {
	background-color:#444;
	padding:20px;
	border-radius:0 15px 0px 15px;
}
.sidebar>ul a {
	text-decoration:none;
	color:#0057c8;
	font-family:"Open Sans", Arial, Helvetica, sans-serif
}

.sidebar ul {
	padding-left:0px;
	list-style:none;
	margin-bottom:36px
}
.sidebar ul li {
	/* background-image:url("../../../../uploads/2026/02/arrow.png"); */
	background-repeat:no-repeat;
	background-position:4px 9px;
	padding-left:20px;
	margin-bottom:6px
}

.award-wrap{
	border-top: 1px #ccc solid;
}

.award_text_wrap p {
	color: #555;
	font-size: 14px;
	text-align: justify;
	padding: 0px 20px 0px 20px;
}
.content-wrap {
	float:left;
	width:67%;
	position:relative;
	padding-left:15px;
	padding-right:15px;
	background-color:#fff;
	min-height:400px;
	border-left:2px solid #eaf3ff
}
.cnt-wrap>div>div {	
	float:left;
	top:0px;
	width:auto;
	/*
	border:2px solid #008800;
	z-index:3;
	background-color:#FFFFCC;
	left:100px
		position:absolute;*/
}
.cnt-wrap>div>div>div {	
	padding-left:15px
}
.cnt-wrap img {
	margin:0px;
	border:0px solid red;
	padding:0px;
	position:relative;
	left:0px;
	vertical-align:middle;
	/*top:10px*/
}
.cnt-wrap img:hover {
	opacity: .7;
	transition:opacity .5s ease-in-out, height 0s, line-height 0s;
-moz-transition:opacity .5s ease-in-out, height 0s, line-height 0s;
-webkit-transition:opacity .5s ease-in-out, height 0s, line-height 0s;
}
/*.cnt-wrap {
	position:relative
}*/
 a {
	text-decoration:none;
	color:#0057c8;
	/* font-family:"Open Sans", Arial, Helvetica, sans-serif */
}


#cw1 .cw2 a:hover:after, #cw10 .cw11 a:hover:after, #cw7 .cw8 a:hover:after, #cw13 .cw14 a:hover:after, #cw19 .cw4 a:hover:after , #cw20>.cw21 a:hover:after, table a:hover:after {
	content:attr(title);
	display:block;
	width:225px;
	height:40px;
	position:absolute;
	top:100px;
	left:0px;
	line-height:2em;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
	background: rgba( 0, 87, 200, .5);
	padding:0px;
	margin:0px;
	z-index:500;
	/*border-bottom-width:175px;*/
	border-bottom: 2px solid #fff;padding:0 43px;
-moz-transition:content .5s ease-in-out;
-webkit-transition:background 2s ease-in-out;
	transition:content .5s ease-in-out;
}



.cnt-wrap .img2 {
	margin:0px;
	border:0px solid transparent;
	padding:0px;
	position:relative;
	left:0px;
	top:-50px;
	width:100px;
	height:100px;
	float:right;
	display:inline-block
}

.imagehere {
	height:13px;
	width:440px;
	border-top:1px solid #f1f1f1  
}
.cnt-wrap div div {
	position:relative
}